docs

# ChatLocation

data class ChatLocation (val location: StaticLocation , val address: String )
Content copied to clipboard

Represents a location to which a chat is connected.

## See also

dev.inmo.tgbotapi.requests.chat.get.GetChat
dev.inmo.tgbotapi.types.chat.ExtendedSupergroupChat

## Constructors

ChatLocation
Link copied to clipboard
fun ChatLocation (location: StaticLocation , address: String )
Content copied to clipboard

## Properties

address
Link copied to clipboard
val address : String
Content copied to clipboard
location
Link copied to clipboard
val location : StaticLocation
Content copied to clipboard